import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CoursesHistoryBlockComponent } from './courses-history-block.component';

describe('CoursesHistoryBlockComponent', () => {
  let component: CoursesHistoryBlockComponent;
  let fixture: ComponentFixture<CoursesHistoryBlockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CoursesHistoryBlockComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(CoursesHistoryBlockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
